.hide {
    display: none;
}

.getRegForm {
    cursor: pointer;
}

.header-banner {
    position: relative;
    padding: 15px 0;
    text-align: center;
    background-color: #CFCFCF;
    color: #0047BB;
    position: relative;
    min-height: 51px;
    z-index: 100;
    display: flex;
    justify-content: center;
}

@media (max-width: 600px)
{
    .header-banner { padding: 0; }
}

.header-banner__text-wr
{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    max-width: 80%;
}

@media (max-width: 500px) {
    .header-banner__text-wr { max-width: 70%; }
}

.header-banner .header-banner__item
{
    align-items: center;
    justify-content: center;
    display: none;
    opacity: 0;
    max-width: 80%;
}

@media (max-width: 550px) {
    .header-banner .header-banner__item
    {
        font-size: 12px;
        max-width: 70%;
    }
}

.header-banner .header-banner__item--active
{
    display: flex;
    opacity: 1;
    transition: 1s ease opacity;
}

.header-banner .header-banner__controls
{
    position: absolute;
    right: 24px;
    top: 50%;
    transform: translateY(-50%);
    opacity: 0.5;
    cursor: pointer;
    transition: .3s ease opacity;
}

@media(max-width: 500px)
{
    .header-banner .header-banner__controls svg
    {
        width: 12px;
        height: 12px;
    }
}

.header-banner .header-banner__controls:hover { opacity: 1; }

.header-banner__controls--play > .header-banner__controls-item--play { display: none; }
.header-banner__controls--pause > .header-banner__controls-item--pause { display: none; }

header.header__sticky {
    position: sticky;
}

@media (min-width: 1024px) {
    .body__padding .header-banner {
        position: fixed;
        top: 0;
        z-index: 999999;
        width: 100%;
    }

    .body__padding .header.new-design {
        top: 50px;
    }

}
@media (max-width: 1024px) {
    .header-banner {
        position: fixed;
        top: 0;
        width: 100%;

    }

    .body__padding .header.new-design.active {
        top: 50px;
    }
    
    .header-mobile.header__sticky {
        position: sticky;
    }

    .header__banner .header-banner__item {
        font-size: 14px;
    }
    .hide-max-1024 {
        display: none!important;
    }
}

.body__padding {
    padding-top: var(--headerHeight);
}
